src.m.Client(3)

NAME
src.m.Client -

SYNOPSIS

  Classes
class Client
Représentation d'un Client de DreamPark.
class TypeAbonnement
Classe définissant les constantes de TypeAbonnement disponible pour le Client.

Detailed Description

@package Client
Module qui implémente les classes representants un client de DreamPark.

Author

Generated automatically by Doxygen for Dream Park from the source code.